body {
	font-family: 'Roboto', sans-serif;
}


h1, h2, h3, h4, h5 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.grey {
	background: #ccc;
}

header {
	background: #000;
	color: #fff;
	padding: 20px;
	font-size: 18px;
}

header a {
	color: #fff;
}

.contacts-1 {
    padding-top: 7px;
    text-align: right;
    position: relative;
    right: 0;
    margin-right: 50px;
}

.contacts-2 {
    padding-top: 15px;
    text-align: right;
    position: relative;
    right: 0;
}


.contacts-phone {
	font-size: 28px;
	font-weight: bold;
}

#slider-main {
	background: url(/images/slide-main-pc.jpg) center top;
    min-height: 650px;
    padding-top: 200px;
    text-align: center;
    color: #fff;
    border: 0;
}

#slider-main h1 {
	font-size: 60px;
    background: #000;
    display: initial;
    font-weight: bold;
    line-height: 1.4;
}

#slider-main h1 span {
	color: #FFAC0C;
}

#slider-main li {
	display: inline-block;
	padding: 20px;
    font-size: 20px;
}

#slider-main li i {
	color: #FFAC0C;
	margin-right: 10px;
}


#products-main {
	padding: 70px 20px;
	text-align: center;
	background: #e5e5e5;
}


#products-main h2 {
	font-size: 42px;
}

#products-main h2 span {
	color: #ffc107;
}

#products-main .description {
	margin-bottom: 50px;
	font-size: 18px;
}

#products-main .item {
	margin-bottom: 30px;
}


#products-main img {
	margin-bottom: 30px;
	position: relative;
}

#products-main a {
	text-decoration: none;
	display: block;
	background: #fff;
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(48, 86, 109, 0.1);
}

#products-main a:hover>img {
	top: -10px;
}

#products-main h3 {
	font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}


#info-main .item-image {
	padding: 0;
}

#info-main .item-text {
	padding: 40px;
}

#info-main h3 {
	margin-bottom: 20px;
}

#info-main li {
	list-style-position: inside;
}


#cta {
	background: #f2994a;
	padding: 70px;
	color: #fff;
	text-align: center;
}

#cta h2 {
	font-size: 48px;
	margin-bottom: 25px;
}

#cta .description {
	margin-bottom: 35px;
    font-size: 22px;
}

#cta form {
	text-align: left;
}

#contacts {
	text-align: center;
	padding: 70px 20px;	
}

#contacts h2 {
	margin-bottom: 50px;
}

#contacts i {
	font-size: 38px;
    color: #FFAC0C;
    margin-bottom: 15px;
}

#contacts .title {
	color: #999;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
}

#contacts .text {
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}

#product-page {
	padding: 70px 20px;
}

#product-page article .info {
	padding-top: 25px;
}

#product-page article .info h2 {
	margin-bottom: 30px;
}

#product-page article .info i {	
    color: #ccc;
    font-size: 40px;
    float: left;
    margin-right: 15px;
    top: 5px;
    position: relative;
}

#product-page article .info .price-list {
	margin-bottom: 20px;
}

#product-page article .info .price-list a {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #256fa8;
}

#product-page article .info .price-list a span.pld {
	font-size: 14px;
	font-weight: normal;
	color: #97a6b3;
}

#product-page article .factory {
	margin-bottom: 30px;
}

#product-page article .factory span {
	font-weight: bold;
	color: #256fa8;
}

.menu-catalog {
    background: #ececec;
    padding: 20px;
}

.menu-catalog h3 {
	text-align: center;
}

.menu-catalog ul {
	padding: 0;
	margin: 0;
}


.menu-catalog li:hover {
	background: #256fa8;
}



.menu-catalog a {
	color: #256fa8;
}
.menu-catalog li:hover > a {
	color: #fff;
}

footer {
	background: #333;
    color: #fff;
    padding: 10px 20px;
}

@media (max-width: 1400px) {
	#info-main {
		font-size: 14px;
	}

	#info-main .item-text {
		padding: 20px;
	}

	#info-main h3 {
		margin-bottom: 10px;
	}
}

@media (max-width: 992px) {
	.right {
		text-align: left;
	}

	#info-main .item-text {
		padding: 40px;
	}
}



/*--------------------МОБИЛЬНИКИ----------------------------*/
@media (max-width: 768px) {

	h1, h2 {
		font-size: 24px;
	}

	header {
		padding: 10px;
	}

	header img {
		width: 220px;
	}

	header .navbar-collapse {
		margin-top: 20px;
	}

	header .navbar-collapse::before {
	    content: "";
	    display: block;
	    margin: 0 auto;
	    margin-top: 10px;
	    min-height: 4px;
	    width: 70px;
	    background: #FFAC0C;
	}

	.contacts-1 {
		text-align: center;
		margin-top: 20px;
		margin-right: 0;
	}

	.contacts-2 {
		text-align: center;
	}

	#slider-main {
		padding-top: 50px;
		background: url(/images/slide-main-mobile.jpg) center bottom;
		min-height: unset;
		padding-bottom: 200px;
	}

	#slider-main h1 {
	    font-size: 24px;	    
	}

	#slider-main .description {
		margin-top: 20px;
	}

	#slider-main li {
	    padding: 0;
	    font-size: 16px;
	}

	#products-main {
	    padding: 30px 20px;
	}

	#products-main h2 {
		font-size: 28px;
	}

	#products-main .item {
	    margin-bottom: 15px;
	}

	#products-main .description {
	    margin-bottom: 30px;
	    font-size: 14px;
	}

	#products-main img {
		margin-bottom: 0;
	}

	#products-main h3 {
		font-size: 16px;
	}

	#info-main .item-text {
		padding: 30px;
	}

	#products-main a {
		padding: 10px;
	}

	#cta {
		padding: 30px 20px;
	}

	#cta h2 {
		font-size: 28px;
	}

	#cta .description {
		font-size: 16px;
    	line-height: 1.3;
	}

	#contacts {
		padding: 50px 20px;
	}

	#contacts h2 {
	    margin-bottom: 20px;
	}

	#contacts .item {
		margin-top: 30px;
	}

}
